[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.ActiveChanged

ActiveChanged - if datalink is active, calls DataChanged and EditingChanged

## Declaration

Source position: dbctrls.pp line 1126

`protected procedure TDBCustomNavigator.ActiveChanged; virtual;`

## See also

DataChanged |  | DataChanged - update status of all the buttons to reflect new data
EditingChanged |  | EditingChanged - the status of the buttons is set to CanModify

The latest version of this document can be found at lazarus-ccr.sourceforge.net.